.nav-menu li a{
	font-size: 16px !important;
	color: #b1b2b5 !important;
}
ul.nav-menu, div.nav-menu > ul{
	text-align: center;
}
.navbar{
	background-color: #fff !important;
	border-top: 1px solid #c2c3c4;
	border-bottom: 1px solid #c2c3c4;
}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{
	background-color: #557bc1 !important;
	color:#fff !important;
	-webkit-border-top-left-radius: 4px !important;
-webkit-border-top-right-radius: 4px !important;
-moz-border-radius-topleft: 4px !important;
-moz-border-radius-topright: 4px !important;
border-top-left-radius: 4px !important;
border-top-right-radius: 4px !important;

}
.site-footer{
	background-color: transparent !important;
}
.carousel{
	border-bottom: 6px solid #2f4c7b;
}
.carousel-indicators li{
	border: 2px solid #2f4c7b;
	width: 15px;
	height: 15px;
	margin:0 7px;
	
}
.carousel-indicators .active {
	background-color: #2f4c7b;
	width: 15px;
	height: 15px;
	margin:0 7px;

}
.carousel-indicators{
	bottom:0;
}
.carousel-caption{
	left: 5%;
	right: auto;
	top: 5%;
	bottom:auto;
	width: 40%;
	text-align: left;
}
a{
	color: inherit !important;
	text-decoration: none !important;
}
.carousel-caption h4{
	color: #2f4c7b;
	text-shadow:none;
	font-family: "Lato",sans-serif;
	font-size: 2em;

}
@media screen and (max-width: 550px) {
	.carousel-caption h4{
		font-size: 1.5em !important;
	}
	.carousel-caption {
		width: 80% !important;
	}
}
.facebookbutton, .googleplusbutton, .instagrambutton, .pintaresbutton, .tweeterbutton {
  background-image: url('/wp-content/themes/flametree/images/social.png');
  background-repeat: no-repeat;
}

.facebookbutton {
  height: 27px;
  width: 27px;
  background-image: url('/wp-content/themes/flametree/images/fb.png');
  background-repeat: no-repeat;
}

.googleplusbutton {
  height: 27px;
  width: 27px;
  background-image: url('/wp-content/themes/flametree/images/gp.png');
  background-repeat: no-repeat;
}

.instagrambutton {
  height: 27px;
  width: 27px;
  background-image: url('/wp-content/themes/flametree/images/insta.png');
  background-repeat: no-repeat;
}
.pintaresbutton {
  height: 27px;
  width: 27px;
  background-image: url('/wp-content/themes/flametree/images/pinta.png');
  background-repeat: no-repeat;
}
.tweeterbutton {
  height: 27px;
  width: 27px;
  background-image: url('/wp-content/themes/flametree/images/tw.png');
  background-repeat: no-repeat;
}
.social-bottom{
	list-style: none;
	margin-top: 105px;

	
}
.social-bottom li{
	display: inline-table;
	vertical-align: bottom;
	margin-left: 5px;
	
}
table{
	border-bottom: 0 !important;
	border-top: 0 !important;
	line-height: inherit !important;
}
td {
	
	border: 0 !important;
	/*padding: 0 !important;*/
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
	font-style: normal !important;
	color: #2f4c7b !important;
}
.site {

border-left: none !important;
border-right: none !important;
margin: 0 auto !important;
max-width: 1170px !important;
width: 100%;
}
*{
	word-wrap: break-word !important;
}
table h1{
	margin-top: 0 !important;
	margin: 0 !important;
}
.contactform11 .wdform_page{
	font-family: inherit !important;
}
.fform h1{
	font-family: inherit !important;
	font-size: 16px !important;
}
.pbSubmit{
	 color: #333333 !important;
  background-color: #ffffff !important;
  border-color: #cccccc !important;
}
.nav-menu .sub-menu, .nav-menu .children{
	background-color: #557bc1 !important;
}
.sub-menu li a{
	color: #fff !important;
	
	padding: 10px 20px !important;
	text-align: left;
}
.sub-menu{
margin-left: 2px;	
-webkit-border-bottom-left-radius: 4px !important;
-webkit-border-bottom-right-radius: 4px !important;
-moz-border-radius-bottomleft: 4px !important;
-moz-border-radius-bottomright: 4px !important;
border-bottom-left-radius: 4px !important;
border-bottom-right-radius: 4px !important;
}
.nav-menu .sub-menu, .nav-menu .children{
	border:none !important;
}
* { -webkit-hyphens: none !important; }
.site-header{
	background-size: 1170px auto !important;
}
.home-link{
	min-height: 180px !important;
}